Subject: Re: Subscribe/Notify

From: "Slutsman, Lev A, ALSVC" <[email-masked]>
Date: Fri, 27 Aug 1999 11:33:29 -0400

Dear team,
I believe that there are two different problems (at least) :
1) how to distinguish between BYE to INVITE and to subscribe.
To this end, if we wont to be on good terms with RFC2543, we need to
separate colloid's.
2) Suppose we do have two Call_IDs, one for INVITE, that identifies the SIP
call, and another for Subscribe(s). Obviously the latest should be related
to the SIP CALL ID (CAll_ID for INVITE)..
There are at least 2 solutions to that:
1) use body of a message( that will obviously require extra parsing effort).
2) keep link list ( Call_IDi->CallIDs-Call_ID->Call-IDs) on client and
server (including virtual ones).

Regards,
Lev.

---------
This message came from the IETF PINT Working Group Mailing List.